@charset "utf-8";

/* =========================================================
　カテゴリー内共通スタイル
========================================================= */

/* 640px以上の追加指定（ヘッダー）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.movie_nav {
	color: #FFFF4D !important;
	background: #3355AA !important;
	}
}


/* =========================================================
　ムービーページ用スタイル
========================================================= */

/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
#content.movie article {
	margin: 1em 0;
}
#content.movie .movie_box {
	font-size: 90%;
	line-height: 1.5;
}
#content.movie .movie_box img {
	padding: 0 0 .5em;
	width: 100%;
}

/* 640px以上の追加指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	#content.movie article {
		margin: 1em 0 1em -40px;
		clear: both;
	}
	#content.movie article h4 {
		margin: 0 0 1em 40px;
		clear: both;
	}
	#content.movie .movie_box {
		padding: 0 0 2em 40px;
		width: 420px;
		float: left;
	}
}
